Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: PDF-Table
Source: https://metacpan.org/release/PDF-Table
Upstream-Contact: Phil Perry <omega@cpan.org>

Files: *
Copyright: 2006, Daemmon Hughes
 portions Copyright 2004, Stone Environmental Inc. (www.stone-env.com)
 2020-2024, Phil M Perry
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2005, 2007, Gunnar Wolf <gwolf@debian.org>
 2006-2020, gregor herrmann <gregoa@debian.org>
 2006, Niko Tyni <ntyni@iki.fi>
 2013, Xavier Guimard <yadd@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
